.main-search-wrapper {
  padding: 0 10px 20px;
  margin: 0;
  background-color: #F3F3F3; }
  @media (min-width: 1162px) {
    .main-search-wrapper {
      margin: 0 2%; } }
  @media (min-width: 1241px) {
    .main-search-wrapper {
      margin: 0 4%; } }
  @media (min-width: 1604px) {
    .main-search-wrapper {
      margin: 0 13%; } }
  .main-search-wrapper .dropdown-wrapper {
    margin-bottom: 20px;
    padding-top: 20px; }
    .main-search-wrapper .dropdown-wrapper select {
      display: block;
      width: 100% !important;
      margin-bottom: 10px; }
      @media (min-width: 1000px) {
        .main-search-wrapper .dropdown-wrapper select {
          display: inline-block;
          /*width: 24.7% !important;*/
          margin-bottom: 0; } }
		  
.dropdown-wrapper {
    margin-bottom: 20px;
    padding-top: 20px; 
}
.dropdown-wrapper select {
      display: block;
      width: 100% !important;
      margin-bottom: 10px; 
}
@media (min-width: 1000px) {
	.dropdown-wrapper select {
	  display: inline-block;
	  /*width: 24.7% !important;*/
	  margin-bottom: 0; 
	}
}

.score-wrap {
  position: relative;
  display: block;
  text-align: center;
  margin: 40px 0; }
  @media (min-width: 768px) {
    .score-wrap {
      width: 380px;
      height: 280px;
      margin: 10px auto;
      text-align: left; } }
  @media (min-width: 1025px) {
    .score-wrap {
      display: inline-block;
      margin: 10px 20px 10px 0; } }

.score-buttons {
  
  float: left;  }
  @media (min-width: 768px) {
    .score-buttons {
      /*right: 0;
      position: absolute;
      bottom: 0;*/
		margin-top: 197px;
		float: left;
	} }
	
@media (max-width: 767px) {
    .score-buttons {
		padding-bottom: 40px;
	}
}
  .score-buttons img {
    background-color: #dadada;
    margin-left: 0; }
    @media (min-width: 768px) {
      .score-buttons img {
        margin-left: 5px; } }

.score-image-wrap {
  height: 100%; 
}
@media (min-width: 768px) {
	.score-image-wrap {
		float: left;  
	}
  }  
@media (max-width: 767px) {
	.score-image-wrap {
		width: fit-content;
	}
}
  
.score-image-wrap img {
    height: 280px; 
}

.score-image-title {
  font-size: 22px;
  color: black; 
}
.score-image-title2 {
  font-size: 22px;
  color: black; 
  line-height: initial;
}
@media (min-width: 768px) {
	.score-image-title, .score-image-title2 {
	  display: inline-block;
	  position: absolute;
	  padding-left: 5px; } 	
}

.video-single {
  display: block;
  position: relative;
  text-align: center; }
  @media (min-width: 1000px) {
    .video-single {
      display: inline-block;
      text-align: left; } }
  .video-single h1 {
    position: absolute;
    bottom: 18px;
    width: 90%;
    padding-left: 10px;
    font-size: 22px;
    color: black;
    height: 60px; }
  .video-single iframe {
    margin-bottom: 90px; }

@media (min-width: 768px) {
  .activite-titles {
    position: relative;
    top: 0;
    right: 0;
    display: inline-block;
    max-width: 600px; } }

.activite-main-title {
  font-size: 22px;
  color: grey; }

.activite-subtitles {
  color: black; }

.audio-track-wrap {
  border-bottom: 1px solid black;
  width: 100%;
  display: block;
  position: relative;
  min-height: 100px; }
  @media (min-width: 840px) {
    .audio-track-wrap {
      width: 49%;
      display: inline-block;
      margin-left: 4px;
      vertical-align: bottom; } }

@media (min-width: 768px) {
  .audio-section {
    width: 100%;
    display: inline-block;
    height: 70px;
    top: 10px; } }

.audio-single {
  margin: 0 2px 2px;
  display: inline-block; }
  .audio-single img {
    width: 50px; }
  .audio-single p {
    font-size: 14px; }
    @media (min-width: 840px) {
      .audio-single p {
        font-size: 10px; } }
    @media (min-width: 972px) {
      .audio-single p {
        font-size: 12px; } }
    @media (min-width: 1200px) {
      .audio-single p {
        font-size: 14px; } }

.audio-track-links-wrap {
  position: absolute;
  top: 10px;
  right: -10px; }
  @media (min-width: 768px) {
    .audio-track-links-wrap {
      right: 1.9%; } }
  .audio-track-links-wrap img {
    width: 50px;
    background-color: #dadada; }

.activite-image-wrap {
  position: relative;
  display: block;
  padding: 30px 0 0;
  text-align: center; }
  @media (min-width: 768px) {
    .activite-image-wrap {
      display: block;
      text-align: left;
      margin-bottom: 30px; } }

.download-pdf-wrap {
  border-bottom: 1px solid black;
  padding: 30px; }
  @media (min-width: 768px) {
    .download-pdf-wrap {
      border-bottom: none;
      position: absolute;
      bottom: 0;
      height: 170px;
      left: 290px;
      height: auto;
      margin-bottom: 0;
      padding: 0; } }
  .download-pdf-wrap img {
    background: #dadada; }
    @media (min-width: 768px) {
      .download-pdf-wrap img {
        width: 40%; } }

.education-image-wrap {
  max-width: 280px;
  display: inline-block; }

#SearchPageBanner {
  background-image: url(/wp-content/uploads/2017/08/SMCQArtboard-5-100.png);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  height: 200px; }
  #SearchPageBanner h1 {
    top: 35px !important;
    text-align: center !important; }

.search-headers {
  margin-top: 30px;
  font-size: 34px; }

.render-parent {
  padding-top: 30px;
  width: 98%;
  margin: 0 auto; }
  @media (min-width: 1000px) {
    .render-parent {
      width: 95%; } }

.audio-header {
  font-size: 15px;
  color: black;
  padding-top: 10px; }

.audio-track-wrap > p {
  width: 60% !important; }

.affiche-buttons {
  right: -5px; }
